HEADER
  VERSION      1.31
  SYSTEM       "Codelist Manager DLL, Version 1, 0, 0, 25"
END HEADER

DEFINITIONS
  LAYERS (LayerNo,Name)
    1,  "Points";
    2,  "Links";
    3,  "Reserved codes";
    4,  "String codes";
    5,  "Code words";
  END LAYERS

  CHOICELIST (ListNo,Element)
    1, "B";
    1, "BB";
    1, "BF";
    1, "BHP";
    1, "BO";
    1, "BST";
    1, "BT";
    1, "CFL";
    1, "CFR";
    1, "CH";
    1, "CL";
    1, "CO";
    1, "CPY";
    1, "CS";
    1, "CSC";
    1, "CWL";
    1, "DB";
    1, "DK";
    1, "DL";
    1, "DN";
    1, "DO";
    1, "DOIL";
    1, "DOIR";
    1, "DOOL";
    1, "DOOR";
    1, "DR";
    1, "DT";
    1, "ECC";
    1, "EFW";
    1, "EGS";
    1, "EPY";
    1, "ETM";
    1, "F";
    1, "FBW";
    1, "FCL";
    1, "FH";
    1, "FNS";
    1, "FPR";
    1, "FTP";
    1, "GAS";
    1, "GT";
    1, "GY";
    1, "H20C";
    1, "H25C";
    1, "H35C";
    1, "HL";
    1, "HR";
    1, "IC";
    1, "JB";
    1, "K";
    1, "KC";
    1, "KT";
    1, "L";
    1, "LDUM";
    1, "MG";
    1, "MH";
    1, "MHC";
    1, "MHD";
    1, "MHR";
    1, "MHS";
    1, "MHT";
    1, "NCLD";
    1, "NSIL";
    1, "NWIN";
    1, "O23W";
    1, "OE2W";
    1, "OE3W";
    1, "OHC";
    1, "R";
    1, "RC";
    1, "RG";
    1, "RS";
    1, "RW";
    1, "RWC";
    1, "SP";
    1, "SS";
    1, "SSC";
    1, "TB";
    1, "TF";
    1, "THP";
    1, "TK";
    1, "TST";
    1, "U10G";
    1, "U12C";
    1, "U15F";
    1, "U23P";
    1, "U30S";
    1, "UE1C";
    1, "V";
    1, "VC";
    1, "VL";
    1, "VR";
    1, "W";
    1, "W35L";
    1, "W35R";
    1, "W40L";
    1, "W40R";
    1, "W50L";
    1, "W50R";
    1, "W60L";
    1, "W60R";
    1, "W70L";
    1, "W70R";
    1, "WAT";
    1, "WC";

    3, "Alder";
    3, "Apple";
    3, "Ash";
    3, "Aspen";
    3, "Beech";
    3, "Birch";
    3, "Box";
    3, "Cedar";
    3, "Cherry";
    3, "Cypress";
    3, "Ebony";
    3, "Elder";
    3, "Elm";
    3, "Eucalyptus";
    3, "Fir";
    3, "Hawthorn";
    3, "Hazel";
    3, "Holly";
    3, "Horse Chestnut";
    3, "Juniper";
    3, "Larch";
    3, "Leylandii";
    3, "Lime";
    3, "Maple";
    3, "Oak";
    3, "Pine";
    3, "Plane";
    3, "Poplar";
    3, "Rowan";
    3, "Spruce";
    3, "Sycamore";
    3, "Unknown species";
    3, "Willow";
    3, "Yew";
  END CHOICELIST

  CODELIST
    NAME         "LSSV10_1_FLEXLINE"
    AUTHOR       "LSSv10.01.10"
    DATE         19-11-2019/10:04:39.0
    TEMPLATE_ID  8010 

    CODES (CodeNo,Code,Name,OBJTYPE,LayerNo,Shortcut)
        1, "PASP",     "Asphalt         ",POINT, 1,    1;
        2, "PBL",      "Building line   ",POINT, 1,    2;
        3, "PBM",      "Bench Mark      ",POINT, 1,    3;
        4, "PBOL",     "Bollard         ",POINT, 1,    4;
        5, "PC",       "Circle          ",POINT, 1,    5;
        6, "PCON",     "Concrete        ",POINT, 1,    6;
        7, "PCTV",     "Cable TV        ",POINT, 1,    7;
        8, "PDP",      "Down Pipe       ",POINT, 1,    8;
        9, "PEP",      "Electricity Pole",POINT, 1,    9;
       10, "PFL",      "Floor Level     ",POINT, 1,   10;
       11, "PFP",      "Fence Post sq   ",POINT, 1,   11;
       12, "PGAS",     "Gas Valve       ",POINT, 1,   12;
       13, "PGP",      "Gate Post       ",POINT, 1,   13;
       14, "PGRA",     "Grass           ",POINT, 1,   14;
       15, "PGY",      "Gully           ",POINT, 1,   15;
       16, "PIC",      "Inspection Cover",POINT, 1,   16;
       17, "PIL",      "Invert Level    ",POINT, 1,   17;
       18, "PLC",      "Lamp Column     ",POINT, 1,   18;
       19, "PLE",      "Lamp/Elec Pole  ",POINT, 1,   19;
       20, "PLP",      "Lamp Post       ",POINT, 1,   20;
       21, "PMO",      "Manhole Circ    ",POINT, 1,   21;
       22, "POH",      "Overhead        ",POINT, 1,   22;
       23, "PPO",      "Post            ",POINT, 1,   23;
       24, "PRE",      "Rodding Eye     ",POINT, 1,   24;
       25, "PRS",      "Road Sign       ",POINT, 1,   25;
       26, "PS",       "Stump           ",POINT, 1,   26;
       27, "PSC",      "Stop Cock       ",POINT, 1,   27;
       28, "PSP",      "Sign Post       ",POINT, 1,   28;
       29, "PSTK",     "Stake           ",POINT, 1,   29;
       30, "PSTN",     "Stanchion       ",POINT, 1,   30;
       31, "PSTY",     "Electricity stay",POINT, 1,   31;
       32, "PSV",      "Stop Valve      ",POINT, 1,   32;
       33, "PT",       "Tree            ",POINT, 1,   33;
       34, "PVP",      "Vent Pipe       ",POINT, 1,   34;
       35, "PWAT",     "Water Point     ",POINT, 1,   35;
       36, "PWL",      "Water Level     ",POINT, 1,   36;
       37, "PD",       "Tree + dims     ",POINT, 5,   37;
       38, "B",        "Building Line   ",POINT, 2,   38;
       39, "BB",       "Bottom of Bank  ",POINT, 2,   39;
       40, "BF",       "Base of Face    ",POINT, 2,   40;
       41, "BHP",      "Base of Heap    ",POINT, 2,   41;
       42, "BO",       "Bld Open-sided  ",POINT, 2,   42;
       43, "BST",      "Base of Stock   ",POINT, 2,   43;
       44, "BT",       "British Telecom ",POINT, 2,   44;
       45, "CFL",      "Cliff face left ",POINT, 2,   45;
       46, "CFR",      "Cliff face right",POINT, 2,   46;
       47, "CH",       "Drainage Channel",POINT, 2,   47;
       48, "CL",       "Centreline      ",POINT, 2,   48;
       49, "CO",       "Concrete        ",POINT, 2,   49;
       50, "CPY",      "Canopy          ",POINT, 2,   50;
       51, "CS",       "Change Surface  ",POINT, 2,   51;
       52, "CSC",      "Change Surf curv",POINT, 2,   52;
       53, "CWL",      "Centre WhiteLine",POINT, 2,   53;
       54, "DB",       "Ditch Base      ",POINT, 2,   54;
       55, "DK",       "Drop Kerb       ",POINT, 2,   55;
       56, "DL",       "Ditch - left    ",POINT, 2,   56;
       57, "DN",       "Drain Detail    ",POINT, 2,   57;
       58, "DO",       "Door            ",POINT, 2,   58;
       59, "DOIL",     "Door - in left  ",POINT, 2,   59;
       60, "DOIR",     "Door - in right ",POINT, 2,   60;
       61, "DOOL",     "Door - out left ",POINT, 2,   61;
       62, "DOOR",     "Door - out right",POINT, 2,   62;
       63, "DR",       "Ditch -  right  ",POINT, 2,   63;
       64, "DT",       "Ditch Top       ",POINT, 2,   64;
       65, "ECC",      "Edge of Concrete",POINT, 2,   65;
       66, "EFW",      "Edge of Footway ",POINT, 2,   66;
       67, "EGS",      "Edge of Grass   ",POINT, 2,   67;
       68, "EPY",      "Elec Pylon      ",POINT, 2,   68;
       69, "ETM",      "Edge of Tarmac  ",POINT, 2,   69;
       70, "F",        "Fence           ",POINT, 2,   70;
       71, "FBW",      "Fence-Barbed Wir",POINT, 2,   71;
       72, "FCL",      "Fence-Chain Link",POINT, 2,   72;
       73, "FH",       "Fire Hydrant    ",POINT, 2,   73;
       74, "FNS",      "Foundation      ",POINT, 2,   74;
       75, "FPR",      "Fence-Post/Rail ",POINT, 2,   75;
       76, "FTP",      "Footpath        ",POINT, 2,   76;
       77, "GAS",      "Gas Valve       ",POINT, 2,   77;
       78, "GT",       "Gate            ",POINT, 2,   78;
       79, "GY",       "Gully           ",POINT, 2,   79;
       80, "H20C",     "Hedge 2.0cent   ",POINT, 2,   80;
       81, "H25C",     "Hedge 2.5cent   ",POINT, 2,   81;
       82, "H35C",     "Hedge 3.5cent   ",POINT, 2,   82;
       83, "HL",       "Hedge left      ",POINT, 2,   83;
       84, "HR",       "Hedge right     ",POINT, 2,   84;
       85, "IC",       "IC Cover        ",POINT, 2,   85;
       86, "JB",       "Junction Box    ",POINT, 2,   86;
       87, "K",        "Kerb            ",POINT, 2,   87;
       88, "KC",       "Kerb Channel    ",POINT, 2,   88;
       89, "KT",       "Kerb Top        ",POINT, 2,   89;
       90, "L",        "Level string    ",POINT, 2,   90;
       91, "LDUM",     "Dummy Link      ",POINT, 2,   91;
       92, "MG",       "Manhole Gully   ",POINT, 2,   92;
       93, "MH",       "Manhole         ",POINT, 2,   93;
       94, "MHC",      "Manhole Circular",POINT, 2,   94;
       95, "MHD",      "Manhole Diagonal",POINT, 2,   95;
       96, "MHR",      "Manhole Rectangl",POINT, 2,   96;
       97, "MHS",      "Manhole Square  ",POINT, 2,   97;
       98, "MHT",      "Manhole Triangle",POINT, 2,   98;
       99, "NCLD",     "Non dtm Cladding",POINT, 2,   99;
      100, "NSIL",     "Non dtm Sill    ",POINT, 2,  100;
      101, "NWIN",     "Non dtm Window  ",POINT, 2,  101;
      102, "O23W",     "O/g Pipe 230 Wat",POINT, 2,  102;
      103, "OE2W",     "Overhead 2 Wires",POINT, 2,  103;
      104, "OE3W",     "Overhead 3 Wires",POINT, 2,  104;
      105, "OHC",      "Overhead Cable  ",POINT, 2,  105;
      106, "R",        "Road            ",POINT, 2,  106;
      107, "RC",       "Road Channel    ",POINT, 2,  107;
      108, "RG",       "Road Gully      ",POINT, 2,  108;
      109, "RS",       "Road Sign       ",POINT, 2,  109;
      110, "RW",       "Retaining Wall  ",POINT, 2,  110;
      111, "RWC",      "Ret Wall C      ",POINT, 2,  111;
      112, "SP",       "Sign Post       ",POINT, 2,  112;
      113, "SS",       "Steps           ",POINT, 2,  113;
      114, "SSC",      "Steps C         ",POINT, 2,  114;
      115, "TB",       "Top of Bank     ",POINT, 2,  115;
      116, "TF",       "Top of Face     ",POINT, 2,  116;
      117, "THP",      "Top of Heap     ",POINT, 2,  117;
      118, "TK",       "Track           ",POINT, 2,  118;
      119, "TST",      "Top of Stock    ",POINT, 2,  119;
      120, "U10G",     "U/g Pipe 100 Gas",POINT, 2,  120;
      121, "U12C",     "U/g Culv1.2m Wat",POINT, 2,  121;
      122, "U15F",     "U/g Pipe 150 F/W",POINT, 2,  122;
      123, "U23P",     "U/g Pipe 225mm  ",POINT, 2,  123;
      124, "U30S",     "U/g Pipe 300 S/W",POINT, 2,  124;
      125, "UE1C",     "U/g Elec 1 Cable",POINT, 2,  125;
      126, "V",        "Verge           ",POINT, 2,  126;
      127, "VC",       "Verge curved    ",POINT, 2,  127;
      128, "VL",       "Vegetation left ",POINT, 2,  128;
      129, "VR",       "Vegetation right",POINT, 2,  129;
      130, "W",        "Wall            ",POINT, 2,  130;
      131, "W35L",     "Wall 0.35 left  ",POINT, 2,  131;
      132, "W35R",     "Wall 0.35 right ",POINT, 2,  132;
      133, "W40L",     "Wall 0.4 left   ",POINT, 2,  133;
      134, "W40R",     "Wall 0.4 right  ",POINT, 2,  134;
      135, "W50L",     "Wall 0.5 left   ",POINT, 2,  135;
      136, "W50R",     "Wall 0.5 right  ",POINT, 2,  136;
      137, "W60L",     "Wall 0.6 left   ",POINT, 2,  137;
      138, "W60R",     "Wall 0.6 right  ",POINT, 2,  138;
      139, "W70L",     "Wall 0.7 left   ",POINT, 2,  139;
      140, "W70R",     "Wall 0.7 right  ",POINT, 2,  140;
      141, "WAT",      "Water Line      ",POINT, 2,  141;
      142, "WC",       "Wall curved     ",POINT, 2,  142;
      143, "-REC",     "2/3 pt rectangle",TIME , 3,  143;
      144, "-RIN",     "Rect. indent+dim",TIME , 3,  144;
      145, "-HA",      "HA offset       ",TIME , 3,  145;
      146, "-VA",      "VA offset       ",TIME , 3,  146;
      147, "-NLP",     "Perp offset     ",TIME , 3,  147;
      148, "-NPL",     "Perp offset     ",TIME , 3,  148;
      149, "-INT",     "Intersection    ",TIME , 3,  149;
      150, "-SO",      "String off + dim",TIME , 3,  150;
      151, "-SOM",     "String off + dim",TIME , 3,  151;
      152, "-SI",      "String int + dim",TIME , 3,  152;
      153, "-SIM",     "String int + dim",TIME , 3,  153;
      154, "-ST",      "Control obs     ",TIME , 3,  154;
      155, "-OR",      "OffRad R(+)/L(-)",TIME , 3,  155;
      156, "-OF",      "OffRad F(+)/B(-)",TIME , 3,  156;
      157, "-OU",      "Offset U(+)/D(-)",TIME , 3,  157;
      158, "-TR",      "TgtOff R(+)/L(-)",TIME , 3,  158;
      159, "-TF",      "TgtOff F(+)/B(-)",TIME , 3,  159;
      160, "-TU",      "TgtOff U(+)/D(-)",TIME , 3,  160;
      161, "-OPR",     "OffPt R(+)/L(-) ",TIME , 3,  161;
      162, "-OPF",     "OffPt F(+)/B(-) ",TIME , 3,  162;
      163, "-TPR",     "OffPtTgt Rt+/Lt-",TIME , 3,  163;
      164, "-TPF",     "OffPtTgt Fd+/Bd-",TIME , 3,  164;
      165, "-RS",      "Rect steps 3 pts",TIME , 3,  165;
      166, "-PS",      "Perp steps 3 pts",TIME , 3,  166;
      167, "-QS",      "Quad steps 4 pts",TIME , 3,  167;
      168, "-AS",      "Arc steps 4 pts ",TIME , 3,  168;
      169, "-A5S",     "Arc steps 5 pts ",TIME , 3,  169;
      170, "-CS",      "Circ steps 4 pts",TIME , 3,  170;
      171, "-EL",      "Elevation       ",TIME , 3,  171;
      172, "-RW",      "Rect window(-EL)",TIME , 3,  172;
      174, "..",       "Close string    ",POINT, 4,  174;
      176, "..",       "Join to prev pt ",TIME , 4,  176;
      177, "OffsetLR", "OffRad R(+)/L(-)",TIME , 5,  177;
      178, "OffsetFB", "OffRad F(+)/B(-)",TIME , 5,  178;
      179, "OffsetUD", "Offset U(+)/D(-)",TIME , 5,  179;
      180, "Setup Fr", "Setup (Fr code) ",TIME , 5,  180;
      181, "Setup Pt", "Setup (Pt code) ",POINT, 5,  181;
      182, "CTLObsRO", "Cntrlobs RO attr",POINT, 5,  182;
      183, "Freecode", "Free code       ",TIME , 5,  183;
      184, "Notes",    "General Text    ",TIME , 5,  184;
      185, "CTLObsID", "Control obs PtID",POINT, 5,  185;
    END CODES

    ATTRIBUTES (Attribute,DATATYPE,CodeNo,Code,ListNo,MANDATORY,Default,RangeLow,RangeHigh,HIDDEN,HIDEALWAYS)
      "Dim (INT) ",   INT ,    5,        ,  , YES,       ,   ,   , NO , NO ;
      "Dim (INT) ",   INT ,   26,        ,  , YES,       ,   ,   , NO , NO ;
      "Dim (INT) ",   INT ,   33,        ,  , YES,       ,   ,   , NO , NO ;
      "Spread",       INT ,   37,        ,  , YES,       ,   ,   , NO , NO ;
      "PS   " ,       TEXT,   37,        ,  , NO , "PS  ",   ,   , YES, NO ;
      "Trunk ",       INT,    37,        ,  , YES,       ,   ,   , NO , NO ;
      "Height",       TEXT,   37,        ,  , NO ,       ,   ,   , NO , NO ;
      "Species",      TEXT,   37,        , 3, NO ,       ,   ,   , NO , NO ;
      "String No.",   INT ,   38,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   39,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   40,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   41,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   42,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   43,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   44,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   45,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   46,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   47,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   48,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   49,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   50,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   51,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   52,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   53,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   54,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   55,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   56,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   57,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   58,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   59,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   60,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   61,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   62,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   63,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   64,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   65,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   66,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   67,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   68,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   69,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   70,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   71,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   72,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   73,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   74,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   75,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   76,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   77,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   78,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   79,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   80,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   81,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   82,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   83,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   84,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   85,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   86,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   87,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   88,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   89,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   90,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   91,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   92,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   93,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   94,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   95,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   96,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   97,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   98,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,   99,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  100,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  101,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  102,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  103,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  104,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  105,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  106,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  107,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  108,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  109,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  110,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  111,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  112,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  113,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  114,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  115,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  116,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  117,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  118,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  119,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  120,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  121,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  122,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  123,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  124,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  125,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  126,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  127,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  128,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  129,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  130,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  131,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  132,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  133,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  134,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  135,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  136,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  137,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  138,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  139,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  140,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  141,        ,  , NO , 0     ,   ,   , NO , NO ;
      "String No.",   INT ,  142,        ,  , NO , 0     ,   ,   , NO , NO ;
      "Dim",          REAL,  143,        ,  , NO ,       ,   ,   , NO , NO ;
      "Dim",          REAL,  144,        ,  , NO ,       ,   ,   , NO , NO ;
      "Offset ftr",   TEXT,  144,        , 1, NO ,       ,   ,   , NO , NO ;
      "Hrz offset",   REAL,  150,        ,  , YES,       ,   ,   , NO , NO ;
      "Vrt offset",   REAL,  150,        ,  , YES,       ,   ,   , NO , NO ;
      "Offset ftr",   TEXT,  150,        , 1, NO ,       ,   ,   , NO , NO ;
      "Hrz offset",   REAL,  151,        ,  , YES,       ,   ,   , NO , NO ;
      "Vrt offset",   REAL,  151,        ,  , YES,       ,   ,   , NO , NO ;
      "Offset ftr",   TEXT,  151,        , 1, NO ,       ,   ,   , NO , NO ;
      "Hrz offset",   REAL,  152,        ,  , YES,       ,   ,   , NO , NO ;
      "Vrt offset",   REAL,  152,        ,  , YES,       ,   ,   , NO , NO ;
      "Offset ftr",   TEXT,  152,        , 1, NO ,       ,   ,   , NO , NO ;
      "Hrz offset",   REAL,  153,        ,  , YES,       ,   ,   , NO , NO ;
      "Vrt offset",   REAL,  153,        ,  , YES,       ,   ,   , NO , NO ;
      "Offset ftr",   TEXT,  153,        , 1, NO ,       ,   ,   , NO , NO ;
      "RO name",      TEXT,  154,        ,  , YES,       ,   ,   , NO , NO ;
      "Offs dim",     REAL,  155,        ,  , YES,       ,   ,   , NO , NO ;
      "Offs dim",     REAL,  156,        ,  , YES,       ,   ,   , NO , NO ;
      "Offs dim",     REAL,  157,        ,  , YES,       ,   ,   , NO , NO ;
      "No Tgts",      INT ,  158,        ,  , YES,       ,   ,   , NO , NO ;
      "No Tgts",      INT ,  159,        ,  , YES,       ,   ,   , NO , NO ;
      "No Tgts",      INT ,  160,        ,  , YES,       ,   ,   , NO , NO ;
      "Offs dim",     REAL,  161,        ,  , YES,       ,   ,   , NO , NO ;
      "Offs dim",     REAL,  162,        ,  , YES,       ,   ,   , NO , NO ;
      "No Tgts",      INT ,  163,        ,  , YES,       ,   ,   , NO , NO ;
      "No Tgts",      INT ,  164,        ,  , YES,       ,   ,   , NO , NO ;
      "No steps",     INT ,  165,        ,  , YES,       ,   ,   , NO , NO ;
      "No steps",     INT ,  166,        ,  , YES,       ,   ,   , NO , NO ;
      "No steps",     INT ,  167,        ,  , YES,       ,   ,   , NO , NO ;
      "No steps",     INT ,  168,        ,  , YES,       ,   ,   , NO , NO ;
      "No steps",     INT ,  169,        ,  , YES,       ,   ,   , NO , NO ;
      "No steps",     INT ,  170,        ,  , YES,       ,   ,   , NO , NO ;
      "Offset dim",   REAL,  177,        ,  , YES,       ,   ,   , NO , NO ;
      "Offset dim",   REAL,  178,        ,  , YES,       ,   ,   , NO , NO ;
      "Offset dim",   REAL,  179,        ,  , YES,       ,   ,   , NO , NO ;
      "Seton Stn",    TEXT,  180,        ,  , YES,       ,   ,   , NO , NO ;
      "Inst Hght",    REAL,  180,        ,  , YES,       ,   ,   , NO , NO ;
      "Seton Stn",    TEXT,  181,        ,  , YES,       ,   ,   , NO , NO ;
      "Inst Hght",    REAL,  181,        ,  , YES,       ,   ,   , NO , NO ;
      "RO BkSt name", TEXT,  181,        ,  , YES,       ,   ,   , NO , NO ;
      "CtlOb name",   TEXT,  182,        ,  , YES,       ,   ,   , NO , NO ;
      "Free code",    TEXT,  183,        ,  , YES,       ,   ,   , NO , NO ;
      "Gen text",     TEXT,  184,        ,  , YES,       ,   ,   , NO , NO ;
    END ATTRIBUTES
  END CODELIST
END DEFINITIONS
